
body{

	overflow-x:hidden;
}


.pxs_container{
	width:100%;
	height:450px;
	position:relative;
	margin:auto;
	overflow:hidden;

}
.pxs_bg div{
	position:absolute;
	top:0px;
	left: 0px;
	width:4000px;
	height:420px;
	background-repeat: repeat-x;
	background-position:0 0;
	z-index: 100;
}

.pxs_bg .pxs_bg4{
	background-position:0 84px;
}

.pxs_bg div {
	background-position:-217px 0;
}

.pxs_slider_wrapper{
	/*display:none;*/
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider,ul.pxs_slider2{
	position:absolute;
	left:0px;
	top:0px;
	height:420px;
}
ul.pxs_slider li,ul.pxs_slider2 li{
	height:420px;
	float:left;
	position:relative;
}

ul.pxs_slider2 li img{
	display:none;
	top:35px;
	position:absolute;
}

ul.pxs_thumbnails{
	position:absolute;
	top:410px;
	z-index: 400;
}
ul.pxs_thumbnails li{
	float:left;
	display:block;
	margin-right:40px;
	position:relative;
	top:-6px;
}
ul.pxs_thumbnails li.last{
	margin-right:0px;
}
ul.pxs_thumbnails li img{
	cursor:pointer;
	display:block;
}


ul.pxs_thumbnails li.selected img{
	border-radius: 18px;
	behavior: url(js/PIE.htc);

}

.pxs_navigation span{
	position: absolute;
	width:30px;
	height:60px;
	top:175px;
	padding: 0;

	cursor:pointer;
	text-align: center;
	font-size: 30px;
	font-weight: normal;
	font-family: arial;
	z-index: 400;
}
.pxs_navigation span:hover{
}

.pxs_navigation span.pxs_prev{
	left: -100px;
	display:none;

}
.pxs_navigation span.pxs_next{
	right: -100px;
	width: 70px;
	display:none;

}
.pxs_loading{
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.9;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
	z-index: 100;
}

.slide_description{
	display:none;
	width: 350px;
	height: 170px;
	background-repeat: no-repeat;

	position: absolute;
	top: 150px;

	-moz-border-bottom-right-radius:35px;
	-webkit-border-bottom-right-radius:35px;
	border-bottom-right-radius:35px;
	-moz-border-top-left-radius:35px;
	-webkit-border-top-left-radius:35px;
	border-top-left-radius:35px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	z-index: 200;
}


.slide_description h2{
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	font-weight: 100;
}


.slide_description p{
	font-size: 14px;
	line-height: 16px;
}


.slide_description a{
	text-decoration: none;
	margin-left: 23px;
}

.slide_description .box_button{
	width: 108px;
	height: 21px;
	padding-top: 2px;
	-moz-border-bottom-right-radius:35px;
	-webkit-border-bottom-right-radius:35px;
	border-bottom-right-radius:35px;
	-moz-border-top-left-radius:35px;
	-webkit-border-top-left-radius:35px;
	border-top-left-radius:35px;
    background-repeat: repeat-x;
    background-size: contain;
	float: right;
	font-size: 13px;
}

.slide_description .box_button:hover{
	cursor: pointer;

}
